body {
	width:900px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(top_img/back.jpg);
	background-repeat: repeat-x;
	color: #4C4C4C;/* ----K70%------ */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
	text-align:left;
}


h1,h2,h3,h4,h5,h6,p,ul,ol,dl {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
	text-transform: none;
}



#topwrapper {
	width: 900px;
	margin: 50px 0px 0px 0px;
	background-color: #ffffff; 
}
